Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 16 Dec 2019 11:28:37 -0500

Chat transcript

	

	Ralph Mon, 12/16/19 11:16:33 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 11:16:33 am
	
		what do you base the concurrent call count on for voip servers?

	Ralph 11:17:41 am
	
		One moment please
	
		I am sorry we don't have these info handy
	
		Are you looking for VOIP servers?

	Visitor 11:20:01 am
	
		yes

	Ralph 11:20:51 am
	
		You can check our available VOIP servers in here: https://www.colocationamerica.com/voip/
	
		However, for more details I am more than happy to have our sales team get in touch with you
	
		May I ask your name, email address and contact number?

	Visitor 11:23:32 am
	
		brad trachtman
[email-masked]
610.234.0370 x204

	Ralph 11:24:06 am
	
		Thanks for the details
	
		I will forward your details to our sales team
	
		One of the sales team member will reach out to you soon
	
		Can I help you with anything else?
	
		Are we still connected?

	Visitor 11:27:03 am
	
		im here...i will be happy to talk to someone in sales

	Ralph 11:27:17 am
	
		Thank you! They will reach out to you soon
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:27:39 am
	
		Ralph archived the chat

	11m 6s

Chat has been opened from website: https://www.colocationamerica.com/voip/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com